
Infrastructure - Task #982

Story # 981 (Closed): Persist Nodelist in Metacat 

NodeList must have a known and stable identifier

2010-10-07 20:25 - Robert Waltz

Status: Closed Start date: 2010-10-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.10-Block.2   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

determine what the nodelist will be named in metacat, create list on metacat note the name for all to know

History

#1 - 2010-12-03 18:33 - Robert Waltz

from todays sprint, it sounded like we said d1_nodelist.xml or dataone_nodelist.xml (take your  pick). I suppose we could even drop the .xml.

#2 - 2011-01-03 02:37 - Dave Vieglais

Robert Waltz wrote:

from todays sprint, it sounded like we said d1_nodelist.xml or dataone_nodelist.xml (take your  pick). I suppose we could even drop the .xml.

 

Let's go with "dataone.nodelist"

#3 - 2011-03-16 15:42 - Robert Waltz

- Status changed from New to Closed

Metacat does not allow this feature. each update to node list will create a new object that is a obsoletes a previous version of the nodelist
